<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>actividad01</title>
</head>
<body>
    hola mindo
    <h1>hola mindo</h1>
    https://gitlab.com/rolando.ruiz5248
    
</body>
</html>